{
    "beatsPerMinute": 100.0,
    "custom": {
        "audio": "audio/farjan_2006_original.ogg",
        "background": "background/background_pixel.png",
        "farjan": {
            "advanced": {
                "v": false
            },
            "audio": {
                "list": "2006_original\u00002018_remake\u0000acapella_01\u0000bells_01\u0000metal_01\u0000metal_02\u0000piano_01\u0000piano_02\u0000synth_01\u0000synth_02\u0000synth_03\u0000synth_04\u0000synth_05\u0000\u0000",
                "select": {
                    "v": 0
                }
            },
            "background": {
                "angle": {
                    "size": 512,
                    "v": ""
                },
                "list": "none\u0000ground\u0000pixel\u0000waves\u0000sunset\u0000party\u0000sky\u0000seagul\u0000diagram\u0000hull\u0000ship\u0000\u0000",
                "position": {
                    "size": 512,
                    "v": ""
                },
                "scale": {
                    "size": 512,
                    "v": ""
                },
                "select": {
                    "v": 2
                }
            },
            "ferry": {
                "angle": {
                    "size": 512,
                    "v": "{\"degreesZ\":\"{return Math.sin(getSceneTimeFromStart())*5-10;}\"}"
                },
                "list": "gabriella\u0000mariella\u0000seppo\u0000nir\u0000pixel\u0000airplane\u0000toy\u0000ascii\u0000bus\u0000surreal\u0000\u0000",
                "position": {
                    "size": 512,
                    "v": "{\"x\":-300,\"y\":600},{\"duration\":60, \"x\":2500,\"y\":600}"
                },
                "scale": {
                    "size": 512,
                    "v": ""
                },
                "select": {
                    "v": 0
                }
            },
            "font": {
                "angle": {
                    "size": 512,
                    "v": ""
                },
                "color": {
                    "size": 512,
                    "v": "{\"r\":0,\"g\":0,\"b\":0,\"a\":200}"
                },
                "list": "arial_bold\u0000comic_sans_bold\u0000\u0000",
                "position": {
                    "size": 512,
                    "v": "{\"x\":\"{return Settings.demo.custom.farjan.scroller.v.length*200+getScreenWidth();}\",\"y\":\"{ return getScreenHeight()/2;}\"},{\"duration\":60,\"x\":\"{return -(Settings.demo.custom.farjan.scroller.v.length*200+getScreenWidth());}\",\"y\":\"{ return getScreenHeight()/2-400;}\"}"
                },
                "scale": {
                    "size": 512,
                    "v": "{\"x\":20,\"y\":20}"
                },
                "select": {
                    "v": 1
                }
            },
            "foreground": {
                "angle": {
                    "size": 512,
                    "v": ""
                },
                "list": "none\u0000waves\u0000waves_fancy\u0000land\u0000party\u0000\u0000",
                "position": {
                    "size": 512,
                    "v": ""
                },
                "scale": {
                    "size": 512,
                    "v": ""
                },
                "select": {
                    "v": 1
                }
            },
            "length": {
                "size": 4,
                "v": "60"
            },
            "release": {
                "v": false
            },
            "scroller": {
                "size": 4096,
                "v": "Heippähei himojuovat helsinkiläiset! vi är instanssi missionärer från jyväskylä och jag skulle vilja informera dig om att biljetterna nu är till försäljning (liksom tröjorna, köp en tröja, det är toppen) Jag hoppas att färjan inte förvandlas till en ubåt instanssi 2024 29.2. - 3.3. jyaeskylae come fast"
            },
            "sun": {
                "list": "sun\u0000sun_toon\u0000sun_pixel\u0000\u0000",
                "select": {
                    "v": 1
                },
                "shadow": {
                    "v": true
                }
            }
        },
        "ferry": "ferry/boat_gabriella.png",
        "font": "font/comic_sans_bold.ttf",
        "foreground": "foreground/foreground_waves.png",
        "sun": "sun/sun_toon.png"
    },
    "graphics": {
        "aspectRatio": 1.7777777910232544,
        "canvasHeight": 1080.0,
        "canvasWidth": 1920.0,
        "clearColor": {
            "a": 0.0,
            "b": 0.0,
            "g": 0.0,
            "r": 0.0
        },
        "defaultFboTextureFilter": 0,
        "defaultFboTextureWrap": 0,
        "defaultTextureFilter": 0,
        "defaultTextureFormat": 0,
        "defaultTextureType": 0,
        "defaultTextureWrap": 0,
        "displayModes": [
            {
                "height": 1080,
                "width": 1920
            },
            {
                "height": 720,
                "width": 1280
            },
            {
                "height": 768,
                "width": 1024
            },
            {
                "height": 600,
                "width": 800
            },
            {
                "height": 480,
                "width": 640
            }
        ],
        "maxActiveLightCount": 4,
        "maxTextureUnits": 4,
        "model": {
            "fixInvalidData": true,
            "generateNormals": true,
            "joinIdenticalVertices": true,
            "optimizeGraph": false,
            "optimizeMeshes": false,
            "removeRedundant": true,
            "triangulate": true,
            "validate": true
        },
        "shaderProgramDefault": "Default",
        "shaderProgramDefaultShadow": "DefaultPlain"
    },
    "length": 60.0,
    "rocketXmlFile": "sync.rocket",
    "rowsPerBeat": 8.0,
    "song": "audio/farjan_2006_original.ogg",
    "songLoop": true,
    "targetFps": 500.0,
    "title": "Färjanmaker"
}

